date: '2026-08-01T23:25:27'
description: Climate change impacts on freshwater ecosystem quality, damage level
file_accounts: exio3112pxp_2013_EQ CC FR_accounts.parquet
file_impact_source: REGION_2013_EQ CC FR.parquet
meta_data_type: IMPACT
mrio_extension: glam_impacts
mrio_id: exio3112pxp
mrio_row: '[(''EQ Climate Change-FR'', ''Freshwater'', ''Damage'')]'
name_long: EQ Climate Change-Freshwater-Damage
name_short: EQ CC FR
run_by: Konstantin Stadler, NTNU
unit: '[''Global PDF*y'']'
year: '2013'
